#propiedades
#Wed Nov 20 11:30:24 BOT 2019
ultimo_recibo=
olbconfig_timeout=15000
vtid=
ruta_tablas=./conf_olbpos/db/
url_olbconfig=http\://192.168.1.205\:8090/rs/olb/configuracion
ruta_configuracion=./conf_olbpos/
tipo_acceso=rest
